.section.footer { padding-bottom:70px!important }
.sticky-scoreboard-footer { position:fixed; left:0; right:0; bottom:0; z-index:100; display:none }
.sticky-scoreboard-footer .mod-scoreboard .event { padding:0.25rem 1.1rem!important; font-size:0.875rem; line-height:1.3 }
.sticky-scoreboard-footer .mod-scoreboard .event-box .event-notes { display:none }
.sticky-scoreboard-footer .mod-scoreboard .slick-arrow { background:var(--color-primary)}
.sticky-scoreboard-footer .mod-scoreboard .next.slick-disabled, .mod-scoreboard .prev.slick-disabled { opacity:1!Important; background:#ddd!important }
.sticky-scoreboard-footer .mod-scoreboard .sport-name { color:var(--color-primary); font-weight:700 }
.sticky-scoreboard-footer .mod-scoreboard .event-box { min-height:70px!important }
.sticky-scoreboard-footer .mod-scoreboard .event-box .team.winner .score,
.sticky-scoreboard-footer .mod-scoreboard .event-box .team.winner { font-weight:400!important }
.sticky-scoreboard-footer .mod-scoreboard .event-box .team-westwood { color:var(--color-primary)}
.sticky-scoreboard-footer .mod-scoreboard .event-box .event-location { color:var(--color-secondary)}

/*.section.header-top .mod-site-social-links li a[href*="perryweather"] {border: 1px solid transparent;}*/
.section.header-top .mod-site-social-links li a[href*="perryweather"]:before { content: '';background: url(/images/setup/perryweather-new.png) no-repeat;width: 32px;height: 32px;background-size: contain;display: block;border-radius: 50%;position: absolute; }

.section.header-top .mod-site-social-links li a { background: none }

.section.developer .inc-hostedby .sr-only { color:#fff!important }


.mod-more-news .load-more-btn a,
.component.recentvideos .archive-btn { color:#000!important}

.component.newsrotator .mod-news-rotator.style8 .sport-icon, 
.component.newsrotator .mod-news-rotator.style8 .controls h2 { display:none }

.component.featuredathlete .mod-aotw.style9 .slick-arrow { background:var(--color-primary) }
.component.featuredathlete .mod-aotw.style9 .slick-arrow:hover, .component.featuredathlete .mod-aotw.style9 .slick-arrow:focus { filter: brightness(80%) }

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.mod-site-social-links .sr-only,
.section.developer .sr-only { color:#000!important }
.component.socialstream .component-title .heading-text { background:none}

.btn-group.btn-group-toggle a.active { background:var(--color-primary)!important }

.section.header-top .mod-site-social-links .title { font-weight:700; letter-spacing:0.08rem; font-size:1.125rem }

.component.scoreboard .mod-scoreboard .date-status .text-truncate { overflow:visible }
.component.scoreboard .mod-scoreboard .date-status .sport a { color:#000!important }
.component.scoreboard .mod-scoreboard.style9 .teams a,
.component.scoreboard .mod-scoreboard.style9 .team { color: #BD5A14!important }

.component.newsrotator .mod-news-rotator.style8 .control.active { background:var(--color-primary)!important }
.component.newsrotator .mod-news-rotator.style8 .control.active a,
.component.newsrotator .mod-news-rotator.style8 .control.active .date-sport { color:#fff }
.component.newsrotator .mod-news-rotator.style8 .control a { color:#BD5A14 }
.component.newsrotator .mod-news-rotator.style8 .control .date-sport { color:#000 }
.component.newsrotator .mod-news-rotator.style8 .story-box .date-sport { background:#000!important }

.component.scoreboard .mod-scoreboard.style9 .date { color:#000 }

.component.recentvideos .mod-recent-videos.style2 .item .date,
.component.recentnews .mod-more-news.style5 .story .date-sport { color:#000!important }

.section.footer .footer-contents { font-family:"oswald",arial; text-transform:capitalize; font-weight:400; line-height:1.5rem }
.section.footer .footer-contents h4 { color:#000; margin:1rem }
.section.footer .footer-contents h4 span { margin:0 1rem }
.section.footer .footer-contents .email-address { text-transform:lowercase }


.component.banner { padding:0!important }
.component.parallax .mod-parallax.style1 .parallax-overlay { padding:0!important }
.component.parallax .mod-parallax.style1 .parallax-overlay:before { display:none!important }
.component.parallax .mod-parallax.style1 {  min-height:330px!important }

.navbar.navbar-secondary .sport-icon { display:none!important }

@media only screen and (min-width: 992px) {

.section.header .navbar.navbar-primary { border-bottom:none }

/*

.navbar.navbar-primary .nav-item:nth-child(4) ~ .nav-item .nav-link { position:relative }
.navbar.navbar-primary .nav-item:nth-child(4) ~ .nav-item .dropdown-menu { left:auto; right:0; top:100% }
*/


.sticky-scoreboard-footer { display:block }

html:not(.sticky-nav)  .section.header .navbar.navbar-primary .navbar-logo { margin:-0.95rem 0rem -0.8rem!important }
html:not(.sticky-nav)  .section.header .navbar.navbar-primary .navbar-logo img { max-height:70px }

.sticky-nav .section.header .navbar.navbar-primary .navbar-logo img { max-height:50px; transition: all 0.8s ease }
.sticky-nav .section.header .navbar.navbar-primary .navbar-logo { margin:-0.6rem 0rem!important }
.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu-right { right:auto }

    
}

@media only screen and (min-width: 1200px) {

.mod-news-rotator.style8 .controls {  border-left:3px solid #d1d1d1 !important }
html:not(.sticky-nav)  .section.header .navbar.navbar-primary .navbar-logo { margin:-3rem 0rem 0rem!important }
.navbar-expand-lg .navbar-collapse { overflow:visible!important }

    .component.newsrotator .mod-news-rotator.style8 .control{ transition: .25s }
    .component.newsrotator .mod-news-rotator.style8 .control.active,
    .component.newsrotator .mod-news-rotator.style8 .control.active .breadcrumb-item+.breadcrumb-item::before{ margin-left:-0.5rem; border-top-color:var(--color-secondary); box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; }


}
.component {border-bottom:2px solid #d1d1d1 ; overflow:hidden}
.component .row > .col:first-child { border-bottom:2px solid #d1d1d1  }
.component.scoreboard .mod-scoreboard.style9 .card { border-color:#d1d1d1}